GetBotStatsResponse
Interface: GetBotStatsResponse
Defined in: v0/index.ts:209
Specific stats about a bot.
Routes
- GET
/bots/:bot_id/stats
Properties
server_count?
optionalserver_count?:number
Defined in: v0/index.ts:213
The amount of servers the bot is in
shard_count?
optionalshard_count?:number
Defined in: v0/index.ts:221
The amount of shards a bot has according to posted stats.
shards
shards:
number[]
Defined in: v0/index.ts:217
The amount of servers the bot is in per shard. Always present but can be empty.